首页 新闻 搜索 专区 学院

pom配置文件依赖问题

0
[已关闭问题] 关闭于 2020-07-17 19:58

我提取了版本号,为何下面不能引用


lanto_liang的主页 lanto_liang | 初学一级 | 园豆:93
提问于:2020-07-17 19:05
< >
分享
所有回答(1)
0

我在上面用了<properties>这个标签,固定定义了一个jdk版本,所以下面这个<properties>定义的依赖版本号没起作用

lanto_liang | 园豆:93 (初学一级) | 2020-07-17 19:58
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册